Subject: basis input MOLPRO94

From: Stefan Schulz <[email-masked]>
Date: Tue, 12 Sep 95 18:24:58 MESZ

Dear Netters,

I have been playing around with MOLPRO94 quite a bit lately
and ran into this problem:

Suppose my molecule consists of Na,N,and H atoms and my
basis input is given as

basis={sp,Na,sto-3g;c;
       sp,N,sto-3g;c;           (1)
       s,H,sto-3g;c;}

If I understand the MOLPRO94 manual correctly this should be 
completely equivalent to using 

basis=sto-3g                    (2)

but as it turns out version (1) crashes whereas version (2)
works as desired. According to the output file when employing 
version (1) the program seems to read the S basis functions for 
the sodium atom twice:

 Library entry Na S STO-3G                selected for group 1
 Library entry Na S STO-3G                selected for group 1
 Library entry Na P STO-3G                selected for group 1
 Library entry N  S STO-3G                selected for group 2
 Library entry N  P STO-3G                selected for group 2
 Library entry H  S STO-3G                selected for group 3

After a while the program exits with the following error message

libm-345 : UNRECOVERABLE 
  Vector SQRT() is called with negative argument.    
Abort

 Beginning of Traceback:
  Called from line 77 (address 762117d) in routine 'trbk'.
  Called from line 247 (address 520434d) in routine '_fsig'.
  Called from address 504666d in routine '__handlr'.
  Called from address 506664a in routine 'killm'.
  Called from line 16 (address 507507a) in routine 'raise'.
  Called from line 36 (address 433603b) in routine 'abort'.
  Called from line 56 (address 564536b) in routine '_libmerror'.
  Called from address 561362c in routine 'ARERP%'.
  Called from address 564276b in routine '%SQRT%'.
  Called from line 554 (address 2556160c) in routine 'REZS'.
  Called from line 903 (address 2542407b) in routine 'SCFINI'.
  Called from line 956 (address 2520103b) in routine 'RHFPRO'.
  Called from line 845 (address 2510643c) in routine 'SCFPRO'.
  Called from line 1355 (address 16313d) in routine '$SEGCALL'.
  Called from line 1355 (address 11514a) in routine 'LEIT'.
  Called from line 97 (address 112b) in routine 'MOLPRO'.
  Called from line 360 (address 16260d) in routine '$SEGRES'.
  Called from line 360 (address 505777d) in routine '$START$'.
 End of Traceback.

obviously caused by the fact that some very small but negative 
eigenvalues of metric are encountered:

 EIGENVALUES OF METRIC

1-0.106E-13-0.224E-14 0.377E-14 0.272E+00 0.379E+00 0.531E+00 0.538E+00 0.908E+00
2 0.379E+00 0.538E+00 0.142E+01 0.146E+01

I know I could use basis=sto3g as well with this example, but the point 
is that I want to use some polarization and diffuse functions later on 
together with the basis sets stored in the programs basis library, so
my problem is not only of academic interest to me.

Can any of those MOLPRO94 whizards out there help me with this one ?

Thanxs in advance

Stefan Schulz

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
|                              |            Stefan Schulz             |
| [email-masked]  | FU Berlin - Theoretical Chemistry    |
| Tel. ++49/30/838 5384 (2351) |            Takustrasse 3             |
| FAX. ++49/30/838 4792        |           D-14195 Berlin             |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=